IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'UYGKYTTRH' AND SYSOBJECTS.name = 'HTEDAVITABELAKULLANIM')
ALTER TABLE HTEDAVITABELAKULLANIM ADD
	UYGKYTTRH datetime null
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'UYGUSER' AND SYSOBJECTS.name = 'HTEDAVITABELAKULLANIM')
ALTER TABLE HTEDAVITABELAKULLANIM ADD
	UYGUSER nvarchar(15) null
GO